/* ===========================================
Information
=============================================*/

#information .tab-contents {
	opacity: 0;
}

#information #ticket-content {
	opacity: 1;
}

#information .tab-contents .inner > h2 {
	font-weight: normal;
	text-align: center;
}

#information .tab-contents .inner > h3 {
	font-weight: normal;
	text-align: center;
}

#information .tab-contents hr {
	border-top: 1px solid #e6e6e6;
}

#information .tab-contents .inner > i {
	width: 100%;
	display: block;
}

#information .tab-contents .inner > i img {
	width: 100%;
}

#information #information-tabs {
	border-bottom: 1px solid #e6e6e6;
	text-align: center;
}

#information #information-tabs li.current {
	/* pointer-events: none; */
}

#information #information-tabs li a {
	display: block;
}

#information #overview-content table.data-table {
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
	
#information #overview-content table.data-table a:link,
#information #overview-content table.data-table a:visited {
	text-decoration: underline;
}

#information #overview-content table.data-table a:hover, 
#information #overview-content table.data-table a:active {
	text-decoration: none;
}

#information #overview-content table.data-table tr {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

#information #overview-content table.data-table th,
#information #overview-content td {
	vertical-align: top;
}

#information #overview-content .inner p.name {
	text-align: right;
}

#information #greeting-content .inner .profile {
	text-align: center;
}

#information #greeting-content .inner .profile i {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#information #greeting-content .inner .profile i img {
	width: 100%;
}

#information #ticket-content .tabs {
	text-align: center;
}

#information #ticket-content .tabs li {
	display: inline-block;
	border-right: 1px solid #e6e6e6;
	position: relative;
}

#information #ticket-content .tabs li:last-child {
	border-right: none;
}

#information #ticket-content .tabs li .bar {
	position: absolute;
	left: 0;
	pointer-events: none;
}

#information #ticket-content .tabs li.current {
	/* pointer-events: none; */
}

#information #ticket-content .tabs li a {
	text-decoration: none;
	display: block;
}

#information #ticket-content .tabs li a:hover {
	
}

#information #ticket-content .tabs li.current.hover .bar {
	background: transparent;
}

#information #ticket-content .tabs li.current .bar {
	background: #000;
}

#information #ticket-content .ticket-contents {
	opacity: 0;
}

#information #ticket-content .inner > h4 {
	font-weight: normal;
}

#information #ticket-content .link-url a:hover,
#information #ticket-content .link-url a:active,
#information #ticket-content .link-tel a:hover,
#information #ticket-content .link-tel a:active {
	/* background: #000;
	color: #FFF;
	text-decoration: none; */
}

#information #ticket-content .link-url a:after,
#information #ticket-content .link-tel a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	border-top: 2px solid #dcdcdc;
	border-right: 2px solid #dcdcdc;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

#information #ticket-content table.place-table {
	width: 100%;
	border-collapse: collapse;
}

#information #ticket-content table.place-table tr {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

#information #ticket-content table.place-table th,
#information #ticket-content table.place-tabletd {
	vertical-align: top;
	box-sizing: border-box;
}

#information #ticket-content .attention-left li:before,
#information #ticket-content .attention-small li:before,
#information #ticket-content .attention-center li:before {
	content: "※";
	margin-left: -1em;
}

#information #ticket-content .attention-small li a:link,
#information #ticket-content .attention-small li a:visited {
	text-decoration: underline;
}

#information #ticket-content .attention-small li a:hover,
#information #ticket-content .attention-small li a:active {
	text-decoration: none;
	opacity: 1;
}


/* ===========================================
PC
=============================================*/

@media screen and (min-width:960px) {
	
	#information #information-tabs {
		
	}
	
	#information #information-tabs li {
		height: 64px;
		font-size: 1.4rem;
		line-height: 64px;
		margin: 0 30px;
		display: inline-block;
	}
	
	#information #information-tabs li.current.hover {
		border-bottom: none;
	}
	
	#information #information-tabs li.current {
		height: 60px;
		border-bottom: 4px solid #000;
	}
	
	#information #information-tabs li.current.hover a:hover,
	#information #information-tabs li a:hover {
		text-decoration: none;
	}
	
	#information .tab-contents .inner {
		width: 65.625%;
		max-width: 672px;
		margin: 0 auto;
		overflow: hidden;
	}
	
	#information .tab-contents .inner > h2 {
		font-size: 4.0rem;
		line-height: 1.4;
		margin: 80px 0 50px 0;
	}
	
	#information .tab-contents .inner > h3 {
		font-size: 3.2rem;
		margin-top: 80px;
	}
	
	#information .tab-contents hr {
		margin-top: 80px;
	}
	
	#information .tab-contents .inner > p {
		font-size: 1.8rem;
		line-height: 2.444;
		margin-top: 48px;
	}
	
	#information .tab-contents .inner > i {
		margin-top: 48px;
	}
	
	#information #overview-content table.data-table {
		margin-top: 55px;
	}
	
	#information #overview-content table.data-table tr:first-child {
		border-top: none;
	}
	
	#information #overview-content table.data-table th {
		width: 16.666%;
		font-size: 1.4rem;
		line-height: 1.714;
		padding: 28px 0;
	}
	
	#information #overview-content table.data-table td {
		font-size: 1.4rem;
		line-height: 1.714;
		padding: 28px 0;
	}
	
	#information #overview-content table.data-table td img.logo-tbs {
		width: 55px;
		height: 14px;
		margin: 0 5px 0 2px;
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px);
	}
	
	#information #overview-content table.data-table td img.logo-ana {
		width: 59px;
		height: 14px;
		margin: 0 5px 0 0;
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px);
	}
	
	#information #greeting-content .inner .profile {
		margin-top: 30px;
	}
	
	.en #information #greeting-content .inner .profile {
		margin-top: 57px;
	}
	
	#information #greeting-content .inner .profile i {
		width: 128px;
	}
	
	#information #greeting-content .inner .profile p.title {
		font-size: 1.6rem;
		margin-top: 32px;
	}
	
	#information #greeting-content .inner .profile p.name {
		font-size: 2.8rem;
		margin-top: 20px;
	}
	
	#information #ticket-content .tabs {
		text-align: center;
		margin: 0 0 18px 0;
	}
	
	#information #ticket-content .tabs li {
		font-size: 1.4rem;
		line-height: 20px;
		padding: 0 30px;
		position: releative;
	}
	
	#information #ticket-content .tabs li .bar {
		width: calc( 100% - 60px );
		height: 4px;
		margin: 0 30px;
		bottom: -14px;
	}
	
	#information #ticket-content p.lead {
		font-size: 1.6rem;
		line-height: 2;
		text-align: center;
		margin-top: 60px;
	}
	
	#information #ticket-content p.release {
		height: 62px;
		background: #f0f0f0;
		font-size: 2.4rem;
		line-height: 62px;
		text-align: center;
		margin-top: 48px;
	}
	
	.en #information #ticket-content p.release {
		height: auto;
		line-height: 1.4;
		padding: 20px 0;
	}
	
	#information #ticket-content .attention-left {
		font-size: 1.6rem;
		line-height: 1.5;
		margin-top: 48px;
	}
	
	#information #ticket-content .attention-left li {
		padding-left: 1em;
		margin-top: 24px;
	}
	
	#information #ticket-content .inner > h3 .pia {
		display: none;
	}
	
	#information #ticket-content .inner > h4 {
		font-size: 2.4rem;
		margin-top: 60px;
	}
	
	#information #ticket-content .link-url,
	#information #ticket-content .link-tel {
		font-size: 2.0rem;
		margin-top: 20px;
	}
	
	#information #ticket-content .link-tel {
		pointer-events: none;
	}
	
	#information #ticket-content .link-url a,
	#information #ticket-content .link-tel a {
		border: 1px solid #e6e6e6;
		padding: 20px 30px;
		display: block;
		position: relative;
	}
	
	#information #ticket-content .link-url a:after {
		right: 23px;
		width: 13px;
		height: 13px;
	}
	
	#information #ticket-content .link-tel a:after {
		disply: none;
	}
	
	#information #ticket-content .data-text {
		font-size: 1.4rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		line-height: 1.428;
		margin-top: 24px;
	}
	
	#information #ticket-content .attention-small {
		font-size: 1.4rem;
		line-height: 1.428;
		margin-top: 24px;
	}
	
	#information #ticket-content .attention-small li {
		padding-left: 1em;
		margin-top: 10px;
	}
	
	#information #ticket-content .p-code {
		margin: 18px 0 8px 0;
	}
	
	#information #ticket-content .p-code span {
		height: 40px;
		font-size: 1.6rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		line-height: 40px;
		background: #f0f0f0;
		display: inline-block;
		padding: 0 20px;
	}
	
	#information #ticket-content .ticket-data {
		width: 100%;
		margin-top: 16px;
		border: 1px solid #dcdcdc;
		box-sizing: border-box;
		position: relative;
	}
	
	#information #ticket-content .ticket-data .title {
		width: 64%;
		font-size: 1.6rem;
		line-height: 1.5;
		text-align: left;
		padding: 23px 0 23px 23px;
		box-sizing: border-box;
	}
	
	#information #ticket-content .ticket-data .price {
		width: 40%;
		font-size: 1.4rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		text-align: right;
		padding: 23px 23px 23px 0;
		box-sizing: border-box;
		position: absolute;
		top: 50%;
		right: 0;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	
	.en #information #ticket-content .ticket-data {
		padding: 13px 23px 23px 23px;
		box-sizing: border-box;
	}
	
	.en #information #ticket-content .ticket-data .title {
		width: auto;
		float: left;
		padding: 0;
		margin-top: 10px;
	}
	
	.en #information #ticket-content .ticket-data .price {
		width: auto;
		float: right;
		padding: 0;
		margin-top: 14px;
		position: static;
		top: auto;
		right: auto;
		-webkit-transform: none;
		transform: none;
	}
	
	#information #ticket-content .attention-center {
		font-size: 1.6rem;
		line-height: 1.5;
		text-align: center;
		margin-top: 48px;
	}
	
	#information #ticket-content .attention-center li {
		padding-left: 1em;
		margin-top: 8px;
		display: inline-block;
	}
	
	#information #ticket-content table.place-table {
		margin-top: 30px;
	}
	
	#information #ticket-content table.place-table tr:first-child {
		border-top: none;
	}
	
	#information #ticket-content table.place-table tr:last-child {
		border-bottom: none;
	}
	
	#information #ticket-content table.place-table th {
		width: 52.38%;
		font-size: 2.0rem;
		line-height: 1.714;
		text-align: left;
		padding: 28px 0;
	}
	
	#information #ticket-content table.place-table td {
		font-size: 1.6rem;
		line-height: 1.75;
		text-align: left;
		padding: 28px 0;
	}
	
	#information #ticket-content table.place-table tr:last-child th,
	#information #ticket-content table.place-table tr:last-child td {
		padding-bottom: 0;
	}
	
}


/* ===========================================
SP
=============================================*/

@media screen and (max-width:959px) {
	
	#information #information-tabs {
		text-align: left;
		padding: 18px 0;
	}
	
	#information #information-tabs ul {
		width: 84%;
		margin: 0 auto;
	}
	
	#information #information-tabs li {
		width: 50%;
		height: 52px;
		font-size: 1.5rem;
		display: inline-block;
		box-sizing: border-box;
	}
	
	#information #information-tabs li span {
		padding: 5px 0;
		display: inline-block;
		margin-top: 16px;
	}
	
	#information #information-tabs li.current.hover span {
		border-bottom: none;
	}
	
	#information #information-tabs li.current span {
		border-bottom: 3px solid #000;
	}
	
	#information #information-tabs li.current.hover a:hover,
	#information #information-tabs li a:hover {
		color: rgba(0,0,0,0.5);
		text-decoration: none;
	}
	
	#information #information-tabs li span a {
		display: block;
	}
	
	#information .tab-contents .inner {
		width: 84%;
		margin: 0 auto;
		overflow: hidden;
	}
	
	#information .tab-contents .inner > h2 {
		font-size: 2.8rem;
		line-height: 1.428;
		margin: 60px 0 30px 0;
	}
	
	#information .tab-contents .inner > h3 {
		font-size: 2.4rem;
		margin-top: 60px;
	}
	
	#information .tab-contents hr {
		margin-top: 60px;
	}
	
	#information .tab-contents .inner > p {
		font-size: 1.6rem;
		line-height: 2.125;
		margin-top: 30px;
	}
	
	#information .tab-contents .inner > i {
		margin-top: 30px;
	}
	
	#information #overview-content table.data-table {
		margin-top: 60px;
	}
	
	#information #overview-content th {
		width: 23.809%;
		font-size: 1.2rem;
		line-height: 1.8333;
		padding: 20px 0;
	}
	
	#information #overview-content td {
		font-size: 1.2rem;
		line-height: 1.8333;
		padding: 20px 0;
	}
	
	#information #overview-content td img.logo-tbs {
		width: 42px;
		height: 11px;
		margin: 0 2px 0 1px;
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px);
	}
	
	#information #overview-content td img.logo-ana {
		width: 46px;
		height: 11px;
		margin: 0 2px 0 0;
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px);
	}
	
	#information #greeting-content .inner .profile {
		margin-top: 36px;
	}
	
	#information #greeting-content .inner .profile i {
		width: 105px;
	}
	
	#information #greeting-content .inner .profile p.title {
		font-size: 1.2rem;
		line-height: 1.5;
		margin-top: 16px;
	}
	
	#information #greeting-content .inner .profile p.name {
		font-size: 2.0rem;
		margin-top: 16px;
	}
	
	#information #ticket-content .tabs {
		text-align: center;
		margin: 0 0 12px 0;
	}
	
	#information #ticket-content .tabs li {
		font-size: 1.6rem;
		line-height: 16px;
		padding: 0 20px;
		position: releative;
	}
	
	#information #ticket-content .tabs li .bar {
		width: calc( 100% - 40px );
		height: 3px;
		margin: 0 20px;
		bottom: -12px;
	}
	
	#information #ticket-content p.lead {
		font-size: 1.2rem;
		line-height: 1.666;
		margin-top: 36px;
	}
	
	#information #ticket-content p.release {
		height: 64px;
		background: #f0f0f0;
		font-size: 1.6rem;
		line-height: 64px;
		text-align: center;
		margin-top: 40px;
	}
	
	.en #information #ticket-content p.release {
		height: auto;
		line-height: 1.4;
		padding: 20px 0;
	}
	
	#information #ticket-content .attention-left {
		font-size: 1.2rem;
		line-height: 1.5;
		margin-top: 20px;
	}
	
	#information #ticket-content .attention-left li {
		padding-left: 1em;
		margin-top: 12px;
	}
	
	#information #ticket-content .inner > h3 .pia {
		font-size: 1.4rem;
	}
	
	#information #ticket-content .inner > h4 {
		font-size: 1.8rem;
		margin-top: 48px;
	}
	
	#information #ticket-content .inner.type > h4 {
		text-align: center;
	}
	
	#information #ticket-content .link-url,
	#information #ticket-content .link-tel {
		font-size: 1.4rem;
		margin-top: 15px;
	}
	
	#information #ticket-content .link-url a,
	#information #ticket-content .link-tel a {
		border: 1px solid #e6e6e6;
		padding: 20px 20px;
		display: block;
		position: relative;
	}
	
	#information #ticket-content .link-url a:after,
	#information #ticket-content .link-tel a:after {
		right: 18px;
		width: 8px;
		height: 8px;
	}
	
	#information #ticket-content .data-text {
		font-size: 1.0rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		line-height: 1.6;
		margin-top: 20px;
	}
	
	#information #ticket-content .attention-small {
		font-size: 1.0rem;
		line-height: 1.8;
		margin-top: 12px;
	}
	
	#information #ticket-content .attention-small li {
		padding-left: 1em;
		margin-top: 4px;
	}
	
	#information #ticket-content .p-code {
		margin: 12px 0 0 0;
	}
	
	#information #ticket-content .p-code span {
		height: 40px;
		font-size: 1.4rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		line-height: 40px;
		text-align: center;
		background: #f0f0f0;
		display: block;
	}
	
	#information #ticket-content .ticket-data {
		width: 100%;
		margin-top: 15px;
		border: 1px solid #dcdcdc;
		box-sizing: border-box;
	}
	
	#information #ticket-content .ticket-data .title {
		width: 100%;
		font-size: 1.4em;
		line-height: 1.428;
		text-align: left;
		padding: 20px 20px 10px 20px;
		box-sizing: border-box;
	}
	
	#information #ticket-content .ticket-data .price {
		width: 100%;
		font-size: 1.2rem;
		font-family: "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, sans-serif;
		text-align: right;
		padding: 10px 20px 20px 20px;
		box-sizing: border-box;
	}
	
	#information #ticket-content .attention-center {
		font-size: 1.2rem;
		line-height: 1.666;
		margin-top: 35px;
	}
	
	#information #ticket-content .attention-center li {
		padding-left: 1em;
		margin-top: 0;
	}
	
	#information #ticket-content table.place-table {
		margin-top: 30px;
	}
	
	#information #ticket-content table.place-table th {
		width: 52.38%;
		font-size: 1.4rem;
		line-height: 1.571;
		text-align: left;
		padding: 28px 30px 28px 0;
	}
	
	#information #ticket-content table.place-table td {
		font-size: 1.2em;
		line-height: 1.666;
		text-align: left;
		padding: 28px 0;
	}
	
}
